Version Information needed.

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Version Information needed.

jayant sable
Hey folks,

I'm using maven 3.2.5 and with that I'm using cobertura-maven-plugin to
generate code coverage report.

I want to know which version of cobertura-maven-plugin is used in maven
3.2.5??
How can I do that.

Thanks.
Reply | Threaded
Open this post in threaded view
|

Re: Version Information needed.

Manfred Moser-4
The version for the cobertur and any other non-core plugin is set in the pom of your project (or a parent of it). You can see the version in the log output of an invocation of it (typically your normal build log)

manfred

jayant sable wrote on 2017-09-19 05:06:

> Hey folks,
>
> I'm using maven 3.2.5 and with that I'm using cobertura-maven-plugin to
> generate code coverage report.
>
> I want to know which version of cobertura-maven-plugin is used in maven
> 3.2.5??
> How can I do that.
>
> Thanks.
>


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]